html, body
{
   height: 100%;
}
div#space
{
   width: 1px;
   height: 50%;
   margin-bottom: -300px;
   float:left
}
div#container
{
   width: 970px;
   height: 600px;
   margin: 0 auto;
   position: relative;
   clear: left;
}
body
{
   background-color: #1271AA;
   color: #000000;
   font-family: Arial;
   font-weight: normal;
   font-size: 13px;
   line-height: 1.1875;
   margin: 0;
   padding: 0;
}
#wb_Text1 
{
   background-color: transparent;
   border: 0px #000000 solid;
   padding: 0;
   margin: 0;
   text-align: right;
}
#wb_Text1 div
{
   text-align: right;
}
#wb_Text2 
{
   background-color: transparent;
   border: 0px #000000 solid;
   padding: 0;
   margin: 0;
   text-align: right;
}
#wb_Text2 div
{
   text-align: right;
}
#wb_employerForm1
{
   background-color: transparent;
   border: 0px #000000 solid;
}
#employerEditbox1
{
   border: 1px #A9A9A9 solid;
   -moz-border-radius: 5px;
   -webkit-border-radius: 5px;
   border-radius: 5px;
   background-color: #FFD700;
   color :#000000;
   font-family: Arial;
   font-weight: normal;
   font-size: 16px;
   text-align: center;
   vertical-align: middle;
}
#employerEditbox2
{
   border: 1px #A9A9A9 solid;
   -moz-border-radius: 5px;
   -webkit-border-radius: 5px;
   border-radius: 5px;
   background-color: #FFD700;
   color :#000000;
   font-family: Arial;
   font-weight: normal;
   font-size: 16px;
   text-align: center;
   vertical-align: middle;
}
#employerEditbox3
{
   border: 1px #A9A9A9 solid;
   -moz-border-radius: 5px;
   -webkit-border-radius: 5px;
   border-radius: 5px;
   background-color: #FFD700;
   color :#000000;
   font-family: Arial;
   font-weight: normal;
   font-size: 16px;
   text-align: center;
   vertical-align: middle;
}
#employerButton1
{
   border: 1px #A9A9A9 solid;
   -moz-border-radius: 5px;
   -webkit-border-radius: 5px;
   border-radius: 5px;
   background-color: #1271AA;
   color: #C0C0C0;
   font-family: Arial;
   font-weight: normal;
   font-size: 16px;
}
